.chatPeople {
background-image: url("Адрес картинки ");
background-position: center center;border-radius: 20px 20px 20px 20px;
background-repeat: no-repeat;
background-size: 150% 108%;
border-image-width: 9px;
border-image-source: url(адрес картинки);
border-image-slice: 30;
border-image-repeat: stretch;
box-shadow:  -7px 7px 7px -7px #333;
}
.chatMain .chatPeople{
width:172px;
height:28px;
background-color: transparent;
transition:height 0.9s;
transition-timing-function:linear;
-moz-transition:height 0.9s;
-moz-transition-timing-function:linear;
-webkit-transition:height 0.9s;
-webkit-transition-timing-function:linear;
-o-transition:height 0.9s;
-o-transition-timing-function:linear;
}.chatMain .chatPeople:hover
{
height:100%;
}.chatTopLineWrapper ul li ul {
    display: block;
    left: -150px;
    top: 40px;
    visibility: visible;
    width: 197px;
margin: 15px 0 0 0;
}.chatMain .chatMessages, .chatMain .chatPrivateMessages {
    width:100%;
}
/* комментарий */
/* Отступ сообщения от границ чата */
.chatMessage {
    padding-left: 5px;
}
/* Размеры поля отображения текста и списка пользователей онлайн */
@media screen and (max-width: 640px) {
    .chatMain .chatPeople {
        width: 110px;
    }
    .chatMain .chatMessages, .chatMain .chatPrivateMessages {
        right:110px;
    }
    .chatTabs {
        right:350px;
    }
}
/* круглые углы в меню */
.chatHeader .chatTopLine {
    border-radius: 6px;
    border-radius: 6px;
}
.chatTopLineWrapper > ul > li:first-child > a {
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
}
.chatTopLineWrapper > ul > li:last-child > a {
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
}
body:not(.has-nick) .chatTopLineWrapper > ul > li:nth-child(2) > a {
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
}

.chatMessage {
    background-color: ; /* цвет фона сообщений */
    margin-top: 0px; /* отступ между сообщениями */
    border: 1px dotted #EAEEDE; /* рамка сообщений */
}
/* Убрали лишние приложения */
.chatTabs { 
    display: none;
}
.chatMain .chatMessages, /* убрать пустоту между заголовком чата и блоком сообщений */
.chatMain .chatPrivateMessages {
    top: 0;
}
.chatMain {
   background-size: cover; /* растянуть изображение на весь экран */
}
.chatFooter .chatFooterWrapper .chatPanel div.chatSoundPanel a span {
  display: none;
}
.chatFooter .chatFooterWrapper .chatPanel div a span {
display: none;
}
.chatSendLinksPanel a {
    margin-right: 16px !important; /* выравниваем отступы между иконками */
}
/* древовидная цепочка ответов */
.chatMessage.chatMessageToMe:nth-last-child(7) {margin-left: 5px;}
.chatMessage.chatMessageToMe:nth-last-child(6) {margin-left: 10px;}
.chatMessage.chatMessageToMe:nth-last-child(5) {margin-left: 15px;}
.chatMessage.chatMessageToMe:nth-last-child(4) {margin-left: 20px;}
.chatMessage.chatMessageToMe:nth-last-child(3) {margin-left: 25px;}
.chatMessage.chatMessageToMe:nth-last-child(2) {margin-left: 30px;}
.chatMessage.chatMessageToMe:last-child        {margin-left: 35px;} 
/* выделить сообщение Администратора/пользователя */
.chatMessage[data-nick="FREE(:)N"] {
	color: red;
}